/* 
    Document   : mainmenu
    Created on : 2010-4-28, 11:35:43
    Author     : bahamut
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

	.bodyStyle {
		margin:0px;
		padding:0px;
		font-family:Arial, Helvetica, sans-serif
	}

	.C1 {
		background-color:#E8E8E8;
		border-bottom:1px solid #000;
		padding : 0px;
	}

	.mainMenuItem {
		float: left;
		font-size : 9pt;
		font-weight : bold;
		margin: 3px;
		padding: 2px;
		color: #606060;
		cursor:default;
		vertical-align:middle;
	}
	.mainMenuItemX {
		float: left;
		font-size : 12pt;
		font-weight : bold;
		margin: 0px;
		padding: 0px;
		color: #E8E8E8;
		cursor:default;
		font-family:Arial, Helvetica, sans-serif;
	}

	.mainMenuItem_2 {
		float: left;
		font-size : 9pt;
		font-weight : bold;
		margin: 2px;
		padding: 2px;
		background-color: #F5F5F5;
		border:1px solid #A0A0A0;
		color: #000000;
		cursor:default;

	}
	.mainMenuItemX_2 {
		float: left;
		font-size : 12pt;
		font-weight : bold;
		margin: 0px;
		padding: 0px;
		border:0px solid #A0A0A0;
		color: #E8E8E8;
		cursor:default;
		font-family:Arial, Helvetica, sans-serif
	}
	.mainMenuItem2 {
		float: right;
		font-size : 9pt;
		font-weight : bold;
		margin: 3px;
		padding: 2px;
		color: #303030;
		cursor:default;
	}
	.mainMenuItem2_2 {
		float: right;
		font-size : 9pt;
		font-weight : bold;
		margin: 2px;
		padding: 2px;
		border:1px solid #A0A0A0;
		color: #000000;
		cursor:default;
	}
	.subMenuShell {
	background-color:#F0F0F0;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	color : #FFFFFF;
	font-weight : bold;
	font-size : 9pt;
	margin:3px;
	padding: 4px;
	}
    .subMenuShellX {
        background-color:#000;
        border:1px solid #808080;
        color : #FFFFFF;
        font-weight : bold;
        font-size : 9pt;
        margin:3px;
        padding: 4px;
        }
	.subMenuItem {
		background-color :#F0F0F0;
		color:#404040;
		font-weight : bold;
		font-size : 9pt;
		padding : 2px;
		magin : 2px;
		cursor : default;
	}
	.subMenuItem_2 {
		background-color:#D0D0D0;
		color:#000000;
		font-weight : bold;
		font-size : 9pt;
		padding : 1px;
		magin : 2px;
		border:1px solid #808080;
		cursor : default;
	}
	.subMenuItemX{
		color:#F0F0F0;
		font-weight : bold;
		font-size : 11pt;
		padding : 2px;
		magin : 2px;
		cursor : default;
		font-family:Verdana, Geneva, sans-serif;
	}
	.subMenuItemX_2 {
		background-color:#D0D0D0;
		color:#000000;
		font-weight : bold;
		font-size : 11pt;
		padding : 1px;
		magin : 2px;
		border:1px solid #808080;
		cursor : default;
		font-family:Verdana, Geneva, sans-serif;
	}
	.buttonInMenu {
		font-size: 9pt;
		padding: 0px;
        padding-left : 1px;
        padding-right : 1px;
		border: 1px solid #888;
		font-family : Arial, Helvetica,"寰蒋闆呴粦","榛戜綋","瀹嬩綋";
        margin-right:1px;

	}
    .inputBoxInMenu {
        font-size:9pt;
        padding:1px;
        border-width:0px;
        border-bottom:1px solid #808080;
        background-color : #FFF;
        font-family : Arial, Helvetica,"寰蒋闆呴粦","榛戜綋","瀹嬩綋"
    }
